/*
 * LogicalExpression.h
 *
 *  Created on: Dec 8, 2012
 *      Author: attero
 */

#ifndef LOGICALEXPRESSION_H_
#define LOGICALEXPRESSION_H_

#include "ASTExpression.h"

class LogicalExpression: public ASTExpression {
public:
	LogicalExpression();
	virtual ~LogicalExpression();
};

#endif /* LOGICALEXPRESSION_H_ */
